
/* Class = "NSWindow"; title = "Flexibits Store"; ObjectID = "1"; */
"1.title" = "Boutique Flexibits";

/* Class = "NSTabViewItem"; label = "Déverrouiller"; ObjectID = "23"; */
"23.label" = "Déverrouiller";

/* Class = "NSTabViewItem"; label = "Boutique"; ObjectID = "26"; */
"26.label" = "Boutique";

/* Class = "NSTextFieldCell"; title = "Nom :"; ObjectID = "33"; */
"33.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Mot de passe :"; ObjectID = "35"; */
"35.title" = "Mot de passe :";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "36"; */
"36.ibExternalAccessibilityDescription" = "votre nom";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "37"; */
"37.placeholderString" = "Votre nom";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "clé de licence";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "39"; */
"39.placeholderString" = "Clé";

/* Class = "NSTextFieldCell"; title = "Saisissez votre nom et votre mot de passe exactement tels qu'ils sont affichés dans le courrier correspondant à votre achat.\n\nVous pouvez aussi cliquer sur le lien présenté dans ce courrier et Fantastical 2 se déverrouillera automatiquement."; ObjectID = "41"; */
"41.title" = "Saisissez votre nom et votre mot de passe exactement tels qu'ils sont affichés dans le courrier correspondant à votre achat.\n\nVous pouvez aussi cliquer sur le lien présenté dans ce courrier et Fantastical 2 se déverrouillera automatiquement.";

/* Class = "NSButtonCell"; title = "Licence"; ObjectID = "43"; */
"43.title" = "Licence";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "45"; */
"45.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Annuler la commande"; ObjectID = "61"; */
"61.title" = "Annuler la commande";

/* Class = "NSButtonCell"; title = "Aller à la boutique avec votre navigateur"; ObjectID = "65"; */
"65.title" = "Aller à la boutique avec votre navigateur";

/* Class = "NSTextFieldCell"; title = "Nom :"; ObjectID = "82"; */
"82.title" = "Nom :";

/* Class = "NSTextFieldCell"; title = "Mot de passe :"; ObjectID = "83"; */
"83.title" = "Mot de passe :";

/* Class = "NSTextFieldCell"; title = "Licence Fantastical"; ObjectID = "111"; */
"111.title" = "Licence Fantastical 2";

/* Class = "NSTextFieldCell"; title = "Merci d'avoir acheté Fantastical ! Une copie de votre reçu et l'information relative à votre licence va vous être envoyée par courrier."; ObjectID = "144"; */
"144.title" = "Merci d'avoir acheté Fantastical 2 ! Une copie de votre reçu et l'information relative à votre licence va vous être envoyée par courrier.";

/* Class = "NSTextFieldCell"; title = "Commande terminée"; ObjectID = "148"; */
"148.title" = "Commande terminée";

/* Class = "NSButtonCell"; title = "Finaliser la commande"; ObjectID = "155"; */
"155.title" = "Finaliser la commande";

/* Class = "NSButtonCell"; title = "Enter License Code"; ObjectID = "aVm-99-HLi"; */
"aVm-99-HLi.title" = "Saisir la clé de licence";
